Subject: re: [RRG] Renumbering...

From: Xu Xiaohu <[email-masked]>
Date: Tue, 19 Aug 2008 13:30:18 +0800

> As has been noted by many LISP proponents, if APT is used to 
> provide the mapping, then renumbering is a necessity to 
> ensure that the EID space aggregates.  Again, abstraction is 
> a necessity for scalability, be it within routing or within 
> the mapping function.  The only way to maintain that 
> abstraction within the ID space is by renumbering.
> 
> Map and encap does not 'solve' the problem, it only pushes it 
> from BGP into the mapping function.  Of course, if BGP is 
> also used as the mapping function, it's largely the same problem.

Even BGP is used as the mapping distribution protocol, the whole mapping
database can also be distributed among different mapping points, just like
the home agent in MIP. This will ease the scalability pressure on current
BGP system by stretching the forwarding path. Of course, we can also some
path optimization mechanism in the map&encap solution.

BTW, I guess the above "APT" should be "ALT". ^_^

Xiaohu Xu

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg